Bug 73248 - clicking cancel in userpasswd gives 'unknown error'
clicking cancel in userpasswd gives 'unknown error'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-01 13:55 EDT by Mike McLean
Modified: 2013-07-02 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 10:23:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2002-09-01 13:55:13 EDT
* usermode-gtk-1.60-1

If you click cancel in userpasswd, either immediately or after going through a
step or two, you get an error dialog reading 'Unknown Error'.
Comment 1 Joe Orton 2002-09-04 07:19:24 EDT
I'm not sure if the bug I just encountered is the same as this; maybe the error
has just changed.

I have components:
usermode-1.62-1
usermode-gtk-1.62-1

Reproduction recipe:
1. Log in to the desktop as a user
2. Run /usr/bin/redhat-config-packages
3. Press the Cancel button

Expected results:
Dialog disappears

Actual results:
"The password you typed is invalid" dialog appears

Additional notes:
Pressing ESCAPE works as expected, though.
Comment 2 Matthew Miller 2003-05-03 17:31:27 EDT
This is related to bug #75834.
Comment 3 Jindrich Novy 2005-01-27 10:23:43 EST
This is now fixed in recent usermode.

Note You need to log in before you can comment on or make changes to this bug.